div#header {
  position:relative;
  margin:0;
  padding:0;
  height:85px;
  text-align:right;
}
div#header a#headerLogo {
  width:170px;
  height:70px;
  position:absolute;
  top:7px;
  left:0px;
  border:none;
}
a#headerLogo img {
  border:none;
}
img#headerLogo {
  position:absolute;
  top:7px;
  left:0px;
  border:none;
}
#header table#rightelems {
  border-collapse:collapse;
  margin:0;
  padding:0;
  position:absolute;
  bottom:0px;
  right:0;
}

table#rightelems td {
  border-collapse:collapse;
  text-align:right;
  padding:0;
}
table#rightelems td.searchtype {
  margin:0;
  padding:0;
}
table#rightelems td.searchtype table {
  float:right;
}
table#rightelems td.navtype {
  margin:0;
  padding:0;
}
table#branchlocator {
  border-collapse:collapse;
  border:none;
  padding:0;
  margin:0;
}
table#branchlocator td {
  padding:0 0 3px 3px;
}

table#branchlocator .formText {
  font-weight:bold;
  white-space: nowrap;
}
table#branchlocator td.butn a.btnGo {
  width:34px;
  height:22px;
  margin:0;
  padding:0;
  background: transparent url('../images/btn_go.gif') no-repeat 0 0;
  border:none;
}
.zipField {
  font-size:0.9em;;
  margin:0;
  padding:3px;
  background-color:#FFFFFF;
  border:1px solid black;
}
a.btnSearch {
  width:34px;
  height:22px;
  margin:0;
  padding:0;
  background: transparent url('../images/btn_search.gif') no-repeat 0 0;
  border:none;
}
.searchField {
  background-color:#FFFFFF;
  font-size: 0.9em;;
  font-weight:bold;
  border:1px solid #679a35;
  margin:0;
  padding:3px;
}


#topNav {position:relative; clear:right; height:2em; width:975px; margin:0 0 2px 0; padding:0; text-align:center; padding-bottom:5px;}

#topNav ul#tnul { margin:0;padding:0;text-decoration:none;list-style:none;}
#topNav ul li { display:inline;float:left;}
#topNav ul li a {margin:0px; display:block;cursor:pointer;}
#topNav ul li a span {position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;}

/* top nav buttons - initial state */
#fa #fabtn a,#fabtn a{display:block;position:relative;width:217px; height:28px;}
#fabtn a span{background: url('../images/topnav/btn_working.gif') no-repeat 0 0;}
#ls #lsbtn a,#lsbtn a{display:block;position:relative;width:97px; height:28px;}
#lsbtn a span{background: url('../images/topnav/btn_life.gif') no-repeat 0 0;}
#fs #fsbtn a,#fsbtn a{display:block;position:relative;width:139px; height:28px;}
#fsbtn a span{background: url('../images/topnav/btn_solutions.gif') no-repeat 0 0;}
#iti #itibtn a,#itibtn a{display:block;position:relative;width:189px; height:28px;}
#itibtn a span{background: url('../images/topnav/btn_invtools.gif') no-repeat 0 0;}
#awfa #awfabtn a,#awfabtn a{display:block;position:relative;width:84px; height:28px;}
#awfabtn a span{background: url('../images/topnav/btn_about.gif') no-repeat 0 0;}
/* top nav buttons - active button state */
#fa #fabtn a span,#ls #lsbtn a span,#fs #fsbtn a span,#iti #itibtn a span,#awfa #awfabtn a span{background-position:0 -28px;}

#line { border-bottom:1px solid #ccc; width:249px; height:26px;}


.headerLinks {font-size:9px; text-transform:uppercase;}
.headerLinks a {text-decoration:none;}

/* line only main navigation */
#headerLine { border-bottom:1px solid #AFAFAF;margin-bottom:2px; }